Subject: Setting Up Remote Folders

From: [email-masked] (Keith Gladden)
Date: Mon, 24 Jul 1995 16:43:35 GMT

I have tried to set up a remote folder and cannot get it to
work.  Any help would be greatly appreciated!

I have a mail box on a remote server (Novell Netware Server
using Mecury) and would like to read this mail box from a
UNIX machine (Linux using Pine/IMAPD).  I am not sure what
needs to run on the remote side.  All attempts to connect
are refused.  I used the following for my incoming folder:

{host.indstate.edu}sys\mail\INBOX

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Keith E. Gladden                                VOICE: (812) 237-7731
Systems Programmer                                FAX: (812) 237-4361
Academic Computing & Networking Services     OFFICE: Rankin Hall R053
Indiana State University                           PMAIL: amber/cckeg
Terre Haute, IN  47809             INTERNET: [email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=